<?xml version="1.0" encoding="utf-8"?>
<AddressBook>
  <Contact>
    <LastName />
    <FirstName>Accueil - Auray</FirstName>
    <Phone>
      <phonenumber>1106</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Accueil - Ploermel</FirstName>
    <Phone>
      <phonenumber>1007</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Anne Laure</FirstName>
    <Phone>
      <phonenumber>0670109466</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Atelier - Auray</FirstName>
    <Phone>
      <phonenumber>1101</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Atelier - Ploermel</FirstName>
    <Phone>
      <phonenumber>1002</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Bureau - Auray</FirstName>
    <Phone>
      <phonenumber>1113</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Chaussures 1 - Auray</FirstName>
    <Phone>
      <phonenumber>1102</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Chaussures 1 - Ploermel</FirstName>
    <Phone>
      <phonenumber>1003</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Chaussures 2 - Auray</FirstName>
    <Phone>
      <phonenumber>1103</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Chaussures 2 - Ploermel</FirstName>
    <Phone>
      <phonenumber>1004</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Connextoo</FirstName>
    <Phone>
      <phonenumber>1000</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Cycle - Auray</FirstName>
    <Phone>
      <phonenumber>1100</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Cycle - Ploermel</FirstName>
    <Phone>
      <phonenumber>1001</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>DECT Accueil - Auray</FirstName>
    <Phone>
      <phonenumber>1109</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>DECT Accueil - Ploermel</FirstName>
    <Phone>
      <phonenumber>1011</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Directeur - Auray</FirstName>
    <Phone>
      <phonenumber>1111</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Directeur - Ploermel</FirstName>
    <Phone>
      <phonenumber>1012</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Foot Rando - Ploermel</FirstName>
    <Phone>
      <phonenumber>1010</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>LAD - Auray</FirstName>
    <Phone>
      <phonenumber>1110</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Permanent - Auray</FirstName>
    <Phone>
      <phonenumber>1112</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Permanent - Ploermel</FirstName>
    <Phone>
      <phonenumber>1013</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Réserve - Auray</FirstName>
    <Phone>
      <phonenumber>1107</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Réserve - Ploermel</FirstName>
    <Phone>
      <phonenumber>1008</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Run - Ploermel</FirstName>
    <Phone>
      <phonenumber>1009</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Run rando - Auray</FirstName>
    <Phone>
      <phonenumber>1108</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Textile femme enfant - Auray</FirstName>
    <Phone>
      <phonenumber>1105</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Textile femme enfant - Ploermel</FirstName>
    <Phone>
      <phonenumber>1006</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Textile homme - Auray</FirstName>
    <Phone>
      <phonenumber>1104</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
  <Contact>
    <LastName />
    <FirstName>Textile homme - Ploermel</FirstName>
    <Phone>
      <phonenumber>1005</phonenumber>
      <accountindex>0</accountindex>
    </Phone>
  </Contact>
</AddressBook>